﻿body {
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000000;
	background-image: url('../img/bg0.jpg');
}
nav {
	padding: 0px;
	margin: -16px 0px 0px 0px;
	background-position: center center;
	height: 42px;
	background-image: url('../img/nav_bg.png');
	background-repeat: no-repeat;
}
ul.menu {
	border: 0px solid #000000;
	list-style-type: none;
	width: 910px;
	right: auto;
	left: auto;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
}
ul.menu li{
	float: left;
	text-align: center;
	list-style: none;
	color: #FFFFFF;
	padding-right: 10px;
}
.logo {
	border: 0px solid #000000;
	list-style-type: none;
	width: 500px;
	right: auto;
	left: auto;
	margin-top: 15px;
	margin-right: auto;
	margin-left: 0px;
	padding-left: 275px;
	padding-right: 120px;
}
header {
	margin: 0px auto 0px auto;
	padding: 0px;
	border-width: 1px;
	border-color: #CCCCCC;
	color: #FFFFFF;
	font-family: calibri;
	text-align: center;
	border-top-style: solid;
	border-bottom-style: solid;
	background-image: url('../img/tlo_srodek.png');
}
h1{
	padding: 0px;
	margin: 7px auto 7px auto;
	color: #808080;
	font-size: 20px;
	width: 950px;
	font-family: calibri;
	text-align: center;
	text-shadow: 2px 2px 1px #FFFFFF;
	letter-spacing: 0pt;
	white-space: nowrap;
}


li a {
	color: #FFFFFF;
	font-family: calibri;
	font-size: 18px;
	text-decoration: none;
}

li a:hover {
	color: #40C1FF;
	font-family: calibri;
	font-size: 18px;
	text-decoration: none;
	text-shadow: 2px 2px 1px #000000;
	font-weight: bold;
}
h3 {
	font-family: calibri;
	font-size: 14px;
	font-weight: normal;
	color: #808080;
}
.text_center {
	text-align: center;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
}
h4 {
	width: 910px;
	font-size: 18px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	background-image: url('../img/h3_bg.png');
	background-position: center center;
	background-repeat: no-repeat;
	color: #FFFFFF;
	border-width: 1px;
	border-color: #D3D3D3;
	border-top-style: solid;
	border-bottom-style: solid;
}
